Class Fox::FXHiliteStyle

In: | FXText.rb
Parent: | Object

Highlight style entry

Attributes

activeBackColor | [RW] | Active text background color [FXColor]
hiliteBackColor | [RW] | Highlight text background color [FXColor]
hiliteForeColor | [RW] | Highlight text foreground color [FXColor]
normalBackColor | [RW] | Normal text background color [FXColor]
normalForeColor | [RW] | Normal text foreground color [FXColor]
selectBackColor | [RW] | Selected text background color [FXColor]
selectForeColor | [RW] | Selected text foreground color [FXColor]
style | [RW] | Highlight text style [Integer]